none
Univerzální aplikace pro Windows 10

    Dotaz

  • Nevím, jakým způsobem pracovat s SQL serverem compact. Při pokusu o použití NuGet Microsoft.SQLServer.Compact to hlásí chybu:

    Microsoft.SqlServer.Compact 4.0.8876.1 is not compatible with UAP,Version=v10.0 (win10-x64-aot)

     

    JV

    pondělí 3. srpna 2015 11:42

Všechny reakce